[PC-BSD Commits] [pcbsd/pcbsd] 2aba8c: Add a new meta-package for x11/nvidia-driver-304.

GitHub noreply at github.com
Mon Mar 10 10:15:27 PDT 2014


  Branch: refs/heads/master
  Home:   https://github.com/pcbsd/pcbsd
  Commit: 2aba8c530ac6900e17c61fda00bc83c060efabb4
      https://github.com/pcbsd/pcbsd/commit/2aba8c530ac6900e17c61fda00bc83c060efabb4
  Author: Ken Moore <ken at pcbsd.org>
  Date:   2014-03-10 (Mon, 10 Mar 2014)

  Changed paths:
    A src-sh/pc-metapkgmanager/metaset/pcbsd/NVIDIA-Legacy-304/pkg-desc
    A src-sh/pc-metapkgmanager/metaset/pcbsd/NVIDIA-Legacy-304/pkg-icon.png
    A src-sh/pc-metapkgmanager/metaset/pcbsd/NVIDIA-Legacy-304/pkg-parent
    A src-sh/pc-metapkgmanager/metaset/pcbsd/NVIDIA-Legacy-304/ports-list
    A src-sh/pc-metapkgmanager/metaset/pcbsd/NVIDIA-Legacy-304/post-install.sh
    A src-sh/pc-metapkgmanager/metaset/pcbsd/NVIDIA-Legacy-304/post-remove.sh

  Log Message:
  -----------
  Add a new meta-package for x11/nvidia-driver-304.
This should make it easier to manually select the older NVIDIA driver during installation setup if the user knows they need it.




More information about the Commits mailing list